Subject: Re: Natural Selection by Anglers.

From: [email-masked] (Mark Redlich)
Date: Fri, 3 Nov 1995 13:36:03 GMT

I have a passing comment on this question.  I am presently a 2nd year Ma
ter's student.  I submitted a grant proposal to study this exact topic.
However, I was refused very quickly.  It is possible that my grant 
writting skills were somewhat lacking then but I sure thought that it 
was an interesting topic.  

How can you not have some selection pressure by anglers around urban
centres.  Just visit your nearest larger river during the fall salmon
run to observe that pressure.  I have seen it all to often around 
Toronto.

This topic still interests me but I have a feeling that getting money 
to research it will always be a problem.  The government doesn't want
to know how it is altering the resource.  Remember that phrase
"sustainable development"??  We do indeed affect the resource!

I have seen little to no research done on this, sorry.

						Mark Redlich
						[email-masked]